; Generated (27.09.2013 12:27:31) by BlueLife Hosts Editor - Freeware Hosts Editor
; www.sordum.org

[Main]
Language=Simplified Chinese（简体中文）
WinSetOnTop=0
Check_WinDefend=1
AutoFlushDns=1
Use_Tab_Char=0
Add_Other_Domain=0
Default_IP=1
Resolve_Opt=1
DNS=8.8.8.8
Font=Tahoma|8.5|400|0
Read_Only=0
Write_Protect=0
Positions=1024,678,598,377,265

[Language_English]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0409,0809,0c09,1009,1409,1809,1c09,2009,2409,2809,2c09,3009,3409"
001="Save Changes"
002="Resolve marked and unblocked domain names"
003="Find domain name"
004="Domain name"
005="Sample:www.facebook.com"
006="Resolve domain name and add in to the list"
007="Add or edit entry"
008="Delete selected entries"
009="IP address"
010="Comment"
011="View as table or text"
012="Enabled"
013="IP Address"
014="Domain Name"
015="Comment"
016="Please Wait ..."
017="Ready"
018="Data changed"
019="&File"
020="&Edit"
021="&View"
022="&Tools"
023="&Options"
024="&Help"
025="&New"
026="&Open..."
027="&Save"
028="Save &As..."
029="&Import List"
030="&Export List"
031="&Open Hosts"
032="&File Properties"
033="E&xit"
034="&Block"
035="&Resolve"
036="&Enable"
037="&Disable"
038="&Select All"
039="&Inverse Selection"
040="&Select ..."
041="&Enabled Items"
042="&Disabled Items"
043="&Blocked Items"
044="&Unblocked Items"
045="&Delete"
046="&Delete ..."
047="&Comments"
048="&Empty Lines"
049="&Incorrect Lines"
050="&Duplicate Domain Names"
051="&All Lines"
052="&Copy"
053="&Entry"
054="&IP"
055="&Domain Name"
056="&Comment"
057="&Launch With Browser"
058="&Replace IP"
059="&Custom Selection ..."
060="&Find"
061="&Refresh"
062="&List View"
063="&Text View"
064="&Backup Manager"
065="&Flush Dns Cache"
066="&DNS Client Service"
067="&Open Hosts Folder..."
068="In &Windows Explorer"
069="In &Command Prompt"
070="&Always On Top"
071="Use &Tab Character"
072="Auto Add &Other Domain"
073="Default &IP 127.0.0.1"
074="Default &IP 0.0.0.0"
075="&Resolve Options ..."
076="&Use Local DNS Or Cache"
077="&Use DNS ( nslookup )"
078="&www.machineip.com"
079="Auto &Flush DNS Cache"
080="&Read-Only"
081="&Write Protected"
082="&Change Font"
083="&Default Font"
084="&Select Font"
085="&Open Configuration File"
086="&Set Default Options"
087="&Donate"
088="&HomePage"
089="&Contact"
090="&About"
091="Find:"
092="Replace:"
093="OK"
094="Cancel"
095="Replace finished."
096="%count% IP address replaced."
097="* Original Hosts File *"
098="File"
099="Size"
100="Restore Backup"
101="Create Backup"
102="Delete Backup"
103="Are you sure you want to restore backup?"
104="Backup failed!"
105="Backup restored successfully."
106="Backup could not be created!"
107="Are you sure you want to delete backup?"
108="-"
109="&Service Not Found"
110="&Enable Service"
111="&Disable Service"
112="&Start Service"
113="&Stop Service"
114="&Restart Service"
115="The operation completed successfully."
116="Select DNS"
117="DNS for Domain Resolving"
118="Do you want to save the changes?"
119="Unable to create file!"
120="Unable to open file."
121="Are you sure you want to delete all comments?"
122="Are you sure you want to delete empty lines?"
123="Are you sure you want to delete incorrect lines?"
124="Are you sure you want to delete same domain names?"
125="Are you sure you want to delete all?"
126="Resolving - Please Wait..."
127="Resolving error!"
128="Resolving finished"
129="BlueLife"

[Language_German - Deutsch]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0407,0807,0c07,1007,1407"
001="Änderungen speichern"
002="markiert und nicht blockiert Domain-Namen auflösen"
003="Finden Domain-Namen"
004="Domänenname"
005="Beispiel:www.facebook.com"
006="Domänenname auflösen und Eintrag hinzufügen"
007="Eintrag hinzufügen"
008="markierten Einträge löschen"
009="IP-Adresse"
010="Kommentar"
011="als Tabelle oder Text anzeigen"
012="aktiviert"
013="IP-Adresse"
014="Domänenname"
015="Kommentar"
016="Bitte warten ..."
017="bereit"
018="Daten geändert"
019="&Datei"
020="&bearbeiten"
021="&Ansicht"
022="&Werkzeuge"
023="&Optionen"
024="&Hilfe"
025="&neue"
026="&öffnen..."
027="&speichern"
028="speichern &unter..."
029="&Liste importieren"
030="&Liste exportieren"
031="&Hosts datei öffnen"
032="&Datei-Eigenschaften"
033="&Verlassen"
034="&blockieren"
035="&auflösen"
036="&aktivieren"
037="&Deaktivieren"
038="&Alle auswählen"
039="Auswahl& umkehren"
040="&wählen ..."
041="&Aktivierte Zeilen"
042="&inaktivierten Zeilen"
043="&Blockierten Zeilen"
044="&ungeblockte Zeilen"
045="&löschen"
046="&löschen ..."
047="&Kommentare"
048="&Leerzeilen"
049="&fehlerhaft - Zeilen"
050="&Identisch Zeilen"
051="&Alle Linien"
052="&Kopieren"
053="&Eintrag"
054="&IP"
055="&Domain name"
056="&Kommentare"
057="&mit Browser starten"
058="&IP ändern"
059="&individuelle Auswahl ..."
060="&finden"
061="&Aktualizieren"
062="&Listenansicht"
063="&Text-Ansicht"
064="&Backup Verwaltung"
065="&Dns-Cache Leeren"
066="&DNS Client Dienst"
067="&Hosts Ordner öffnen..."
068="mit &Windows Explorer"
069="mit &Eingabeaufforderung"
070="&Im vordergrund halten"
071="Tab Charakter &nutzen"
072="weitere Domain &automatisch hinzufügen"
073="Default &IP 127.0.0.1"
074="Default &IP 0.0.0.0"
075="&IP Auflösung Optionen ..."
076="&Lokale DNS oder Zwischenspeicher Nutzen"
077="&DNS nutzen ( nslookup )"
078="&www.machineip.com"
079="Automatisch &Dns-Cache Leeren"
080="&nur lesbar"
081="&Schreibgeschützt"
082="&Schriftart ändern"
083="&Standard Schriftart"
084="&Schriftart auswählen"
085="&Konfigurationsdatei öffnen"
086="&Einstellungen zurücksetzen"
087="&spenden"
088="&Website"
089="&Kontakt"
090="&Über Uns"
091="Suche:"
092="ersetzen:"
093="OK"
094="beenden"
095="Änderung beendet."
096="%count% IP-Adresse geändert."
097="* Original Hosts Datei *"
098="Ordner"
099="Größe"
100="Backup wiederherstellen"
101="Backup erstellen"
102="Backup löschen"
103="Sind Sie sicher, dass Sie die Sicherungskopie wiederherstellen möchten?"
104="Sicherungskopie fehlgeschlagen."
105="Das Wiederherstellen wurde erfolgreich beendet."
106="Sicherungskopie konnte nicht erstellt werden"
107="Sind Sie sicher, dass Sie Backup löschen möchten?"
108="-"
109="Dienst nicht gefunden"
110="Dienst aktivieren"
111="Dienst deaktivieren"
112="Dienst starten"
113="Dienst stoppen"
114="Dienst Neustart"
115="Die Operation wurde erfolgreich abgeschlossen"
116="DNS wählen"
117="DNS für Domain Auflösung"
118="Möchten Sie diese Änderungen speichern?"
119="Datei kann nicht erstellt werden!"
120="Die Datei kann nicht geöffnet werden."
121="Sind Sie sicher, dass Sie alle Kommentare löschen möchten?"
122="Sind Sie sicher, dass Sie leere Zeilen löschen möchten?"
123="Sind Sie sicher, dass Sie die fehlerhafte Zeilen löschen möchten?"
124="Sind Sie sicher, dass Sie den Gleichen Domänennamen löschen möchten?"
125="Sind Sie sicher, dass Sie alle löschen möchten?"
126="Auflösung läuft - Bitte warten..."
127="Auflösung Fehler!"
128="Auflösung beendet"
129="Velociraptor"

[Language_Turkish - Türkçe]
;LCID Hex Kodları=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="041f,042c,082c"
001="Değişiklikleri kaydet"
002="İşaretli ve engelli olmayan alan adlarını çözümle"
003="Alan adını içerikte ara"
004="Alan Adı"
005="Örnek:www.facebook.com"
006="Alan adını çözümleyip listeye ekle"
007="Alan adını listeye ekle"
008="Seçilen girdileri sil"
009="IP Adresi"
010="Açıklama"
011="Tablo veya metin şeklinde görüntüle"
012="Etkin"
013="IP Adresi"
014="Alan Adı"
015="Açıklama"
016="Lütfen Bekleyin ..."
017="Hazır"
018="Değişmiş"
019="&Dosya"
020="&Düzen"
021="&Görünüm"
022="&Araçlar"
023="&Seçenekler"
024="&Yardım"
025="&Yeni"
026="&Aç..."
027="&Kaydet"
028="&Farlı Kaydet..."
029="&Liste Al"
030="&Listeyi Dışa Aktar"
031="&Hosts Dosyasını Aç"
032="Dosya &Özellikleri"
033="&Kapat"
034="&Engelle"
035="&Çözümle"
036="&Etkinleştir"
037="&Devre Dışı Bırak"
038="&Hepsini Seç"
039="&Seçimi Ters Çevir"
040="&Seç  ..."
041="&Etkin olanlar"
042="&Etkin olmayanlar"
043="&Engelli Olanlar"
044="&Engelli Olmayanlar"
045="&Sil"
046="&Sil ..."
047="&Açıklamalar"
048="&Boş Satırlar"
049="&Hatalı Satırlar"
050="&Aynı Alan Adları"
051="&Tüm Satılar"
052="&Kopyala"
053="&Satır"
054="&IP"
055="&Alan Adı"
056="&Açıklama"
057="&Browser ile Aç"
058="&IP'yi Değiştir"
059="&Ben Seçeyim ..."
060="&Ara"
061="&Yenile"
062="&Liste Görünümü"
063="&Metin Görünümü"
064="&Geri Yükleme Yöneticisi"
065="&DSN Önbelleğini Temizle"
066="&DNS Client Servisi"
067="&Hosts Klasörünü Aç..."
068="&Windows Explorer ile"
069="&Komut İstemi ile"
070="&Pencere Her Zaman Üste"
071="&Tab Karakterini Kullan"
072="&Diğer Alan Adını da Ekle"
073="&127.0.0.1 IP Adresini Kullan"
074="&0.0.0.0 IP Adresini Kullan"
075="&Çözümleme Seçenekleri ..."
076="&Yerel DNS veyahut Önbelleği Kullan"
077="&Bir DNS Adresi Kullan ( nslookup )"
078="&www.machineip.com"
079="&DSN Önbelleğini Otomatik Temizle"
080="&Salt Okunur Yap"
081="&Yazma Koruması Ekle"
082="&Yazı Tipini Değiştir"
083="&Varsayılan Yazı Tip"
084="&Yazı Tipini Seç"
085="&Yapılandırma Dosyasını Aç"
086="&Ayarları Sıfırla"
087="&Bağış Yap"
088="&Web Sitesi"
089="&İletişim"
090="&Hakkında"
091="Ara:"
092="Değiştir:"
093="Tamam"
094="Iptal"
095="Değiştirme tamamlandı."
096="%count% IP adresi değiştirildi"
097="* Orjinal Hosts Dosyası *"
098="Dosya ismi"
099="Boyutu"
100="Yedeği Geri Yükle"
101="Yedek Oluştur"
102="Yedeği Sil"
103="Seçilen yedeği geri yüklemek istiyormusunuz?"
104="Yedek geri yüklenemedi!"
105="Yedek geri yüklendi."
106="Yedek oluşturulamadı!"
107="Seçili yedeği silmek istiyormusunuz?"
108="-"
109="Servis &Bulunamadı"
110="Servisi &Etkinleştir"
111="Servisi &Devre Dışı Bırak"
112="Servisi &Başlat"
113="Servisi &Durdur"
114="Serivisi &Yeniden Başlat"
115="İşlem tamamlandı."
116="DNS Seç"
117="Alan Adını Çözümlerken Kullanılacak DNS"
118="Değişiklikleri kaydetmek istiyor musunuz?"
119="Dosya oluşturulamıyor!"
120="Dosya açılamıyor."
121="Açıklamaları silmek istediğinizden eminmisiniz?"
122="Boş satırları silmek istediğinizden eminmisiniz?"
123="Hatalı satırları silmek istediğinizden eminmisiniz?"
124="Aynı alan adlarını silmek istediğinizden eminmisiniz?"
125="Hepsini silmek istediğinizden eminmisiniz?"
126="Çözümleniyor - Lütfen Bekleyiniz."
127="Çözümleme hatası!"
128="Çözümleme tamamlandı."
129="BlueLife"

[Language_Swedish - Svenska]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="041d,081d"
001="Spara ändringar"
002="Matcha markerade och oblockerade domännamn"
003="Sök domännamn"
004="Domännamn"
005="Exempel: www.facebook.com"
006="Matcha domännamnet och lägg till i listan"
007="Lägg till eller redigera"
008="Ta bort markerade poster"
009="IP-adress"
010="Kommentar"
011="Visa som tabell eller text"
012="Aktiverad"
013="IP-adress"
014="Domännamn"
015="Kommentar"
016="Vänta..."
017="Klar"
018="Data har ändrats"
019="&Arkiv"
020="&Redigera"
021="&Visa"
022="V&erktyg"
023="A&lternativ"
024="&Hjälp"
025="&Nytt"
026="&Öppna..."
027="&Spara"
028="S&para som..."
029="&Importera lista"
030="&Exportera lista"
031="&Öppna Hosts"
032="&Filegenskaper"
033="A&vsluta"
034="&Blockera"
035="&Matcha"
036="&Aktivera"
037="&Inaktivera"
038="&Markera alla"
039="&Invertera markering"
040="&Markera..."
041="&Aktiverade objekt"
042="&Inaktiverade objekt"
043="&Blockerade objekt"
044="&Oblockerade objekt"
045="&Ta bort"
046="&Ta bort..."
047="&Kommentarer"
048="&Tomma rader"
049="&Felaktiga rader"
050="&Duplicerade domännamn"
051="&Alla rader"
052="&Kopiera"
053="&Post"
054="&IP"
055="&Domännamn"
056="&Kommentar"
057="&Öppna i webbläsare..."
058="&Ersätt IP"
059="&Anpassa..."
060="&Sök"
061="&Uppdatera"
062="&Listvy"
063="&Textvy"
064="&Säkerhetskopiering"
065="&Rensa DNS-cachen"
066="&DNS klienttjänst"
067="&Öppna Hosts-mappen..."
068="I &Utforskaren"
069="I &Kommandotolken"
070="&Alltid överst"
071="Använd  &Tab-tecken"
072="Lägg till &annat domänprefix automatiskt"
073="Standard-&IP 127.0.0.1"
074="Standard-&IP 0.0.0.0"
075="&Matchningsalternativ..."
076="&Använd lokal DNS eller cache"
077="&Använd  DNS ( nslookup )"
078="&www.machineip.com"
079="&Rensa DNS-cachen automatiskt"
080="&Skrivskydda"
081="&Lås skrivskydd"
082="&Ändra teckensnitt"
083="&Standardteckensnitt"
084="&Välj teckensnitt"
085="&Öppna konfigurationsfilen"
086="&Återställ standardkonfiguration"
087="&Donera"
088="&Hemsida"
089="&Kontakt"
090="&Om"
091="Sök:"
092="Ersätt:"
093="OK"
094="Avbryt"
095="Ersättning slutförd."
096="%count% IP-adress(er) ersatta."
097="* Ursprunglig Hosts-fil *"
098="Fil"
099="Storlek"
100="Återställ"
101="Skapa säkerhetskopia"
102="Ta bort"
103="Vill du verkligen återställa säkerhetskopian?"
104="Återställningen misslyckades!"
105="Säkerhetskopian återställd."
106="Säkerhetskopia kunde inte skapas!"
107="Vill du verkligen ta bort säkerhetskopian?"
108="-"
109="&Tjänsten kan inte hittas"
110="&Aktivera tjänsten"
111="&Inaktivera tjänsten"
112="&Starta tjänsten"
113="&Stoppa tjänsten"
114="&Starta om tjänsten"
115="Åtgärden slutförd."
116="Välj DNS"
117="DNS för domänmatchning"
118="Vill du spara ändringarna?"
119="Kunde inte skapa filen!"
120="Kunde inte öppna filen."
121="Vill du verkligen ta bort alla kommentarer?"
122="Vill du verkligen ta bort tomma rader?"
123="Vill du verkligen ta bort felaktiga rader?"
124="Vill du verkligen ta bort duplicerade domännamn?"
125="Vill du verkligen ta bort allt?"
126="Matchar - Vänta..."
127="Matchningsfel!"
128="Matchning slutförd"
129="Åke Engelbrektson"


[Language_Spanish-Español (Argentina)]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="2c0a,11274"
001="Guardar cambios"
002="Resolver nombre de dominios marcados y desbloqueados"
003="Encontrar nombre de dominio"
004="Nombre de dominio"
005="Ejemplo:www.facebook.com"
006="Resolver nombre de dominio y agregarlo a la lista"
007="Agregar o editar entrada"
008="Borrar entradas seleccionadas"
009="Dirección IP"
010="Comentario"
011="Ver como tabla o texto"
012="Habilitado"
013="Dirección IP"
014="Nombre de dominio"
015="Comentario"
016="Aguarde unos momentos..."
017="Listo"
018="Datos cambiados"
019="&Archivo"
020="&Editar"
021="&Ver"
022="&Herramientas"
023="&Opciones"
024="&Ayuda"
025="&Nuevo"
026="&Abrir..."
027="&Guardar"
028="Guardar &Como..."
029="&Importar Lista"
030="&Exportar Lista"
031="&Abrir Host"
032="&Propiedades del archivo"
033="&Salida"
034="&Bloquear"
035="&Resolver"
036="&Habilitar"
037="&Deshabilitar"
038="&Seleccionar todo"
039="&Selección inversa"
040="&Seleccionar...”
041="Ítems &Habilitados"
042="Ítems &Deshabilitados"
043="&Ítems Bloqueados"
044="&Ítems Desbloqueados"
045="&Borrar"
046="&Borrar...”
047="&Comentarios"
048="Líneas Vacias"
049="&Líneas Incorrectas"
050="Nombres de dominio &Duplicados"
051="&Todas las líneas"
052="&Copiar"
053="&Entrada"
054="&IP"
055="&Nombre de dominio"
056="&Comentarios"
057="&Abrir con navegador web"
058="&Reemplazar IP"
059="&Selección personalizada...”
060="&Encontrar"
061="&Refrescar"
062="&Vista de lista"
063="&Vista de texto"
064="&Administrador de Backup"
065="&Vaciar Cache DNS"
066="&Servicio de cliente DNS"
067="&Abrir carpeta Hosts..."
068="En el &Explorador de Windows"
069="En la &ventana de Comandos"
070="&Siempre sobre todo"
071="Usar Carácter &Tab"
072="Auto agregar &otro dominio"
073="&Ip por defecto 127.0.0.1"
074="&Ip por defecto 0.0.0.0"
075="Opciones de &Resolución...”
076="&Usar DNS local o Cache"
077="&Usar DNS ( nslookup )"
078="&www.machineip.com"
079="Auto &Vaciar cache DNS"
080="&Solo lectura"
081="&Protegido contra escritura"
082="&Cambiar fuente"
083="&Fuente por defecto"
084="&Seleccionar fuente"
085="&Abrir archivo de configuración"
086="&Establecer opciones predeterminadas"
087="&Hacer una Donación"
088="&Página de Inicio"
089="&Contactar"
090="&Acerca de"
091="Buscar:"
092="Reemplazar:"
093="OK"
094="Cancelar"
095="Reemplazo terminado."
096="%count% Dirección IP reemplazada."
097="* Archivo Original de Host *"
098="Archivo"
099="Tamaño"
100="Restaurar Backup"
101="Crear Backup"
102="Borrar Backup"
103="¿Estás seguro de que quieres restaurar el Backup?"
104="Backup ha fallado!"
105="Backup restaurado exitosamente."
106="Backup no pudo ser creado!"
107="¿Estás seguro de que deseas borrar el backup?"
108="-"
109="&Servicio no encontrado"
110="&Habilitatar Servicio"
111="&Deshabilitar Servicio"
112="&Iniciar Servicio"
113="&Detener Servicio"
114="&Reiniciar Servicio"
115="La operación se ha completado exitosamente."
116="Seleccione DNS"
117="DNS para resolución de dominio"
118="¿Deseas guardar los cambios?"
119="¡No se pudo crear el archivo!"
120="¡No se pudo abrir el archivo!."
121="¿Estás seguro de que deseas borrar todos los comentarios?"
122="¿Estás seguro de que deseas borrar las líneas vacías?"
123="¿Estás seguro de que deseas borrar las líneas incorrectas?"
124="¿Estás seguro de que deseas borrar los mismos nombres de dominio?"
125="¿Estás seguro de que deseas de borrar todo?"
126="Resolviendo - Aguarde unos instantes..."
127="¡Error de resolución!"
128="Resolución terminada"
129="Patricio"

[Language_Russian - Русский]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0419,1049"
001="Сохранить изменения"
002="Разрешить отмеченные и неблокированные доменные имена"
003="Найти доменное имя"
004="Доменное имя"
005="Пример: www.rsload.net"
006="Разрешить доменное имя и добавить в список"
007="Добавить или редактировать запись"
008="Удалить выбранные записи"
009="Адрес IP"
010="Комментарий"
011="Просмотр в виде текста"
012="Включено"
013="Адрес IP"
014="Доменное имя"
015="Комментарий"
016="Подождите ..."
017="Готово"
018="Дата изменения"
019="&Файл"
020="&Редактирование"
021="&Вид"
022="&Инструменты"
023="&Параметры"
024="&Справка"
025="&Создать"
026="&Открыть..."
027="&Сохранить"
028="Сохранить как..."
029="&Импортировать список"
030="&Экспортировать список"
031="&Открыть Hosts"
032="&Свойства файла"
033="Выход"
034="&Блокировать"
035="&Разрешить"
036="&Включить"
037="&Отключить"
038="&Выбрать все"
039="&Обратный выбор"
040="&Выбрать ..."
041="&Включенные элементы"
042="&Отключенные элементы"
043="&Блокированные элементы"
044="&Неблокированные элементы"
045="&Удалить"
046="&Удалить ..."
047="&Комментарии"
048="&Пустые строки"
049="&Неправильные строки"
050="&Дубликаты доменных имен"
051="&Все строки"
052="&Копировать"
053="&Запись"
054="&IP"
055="&Доменное имя"
056="&Комментарий"
057="&Открыть в интернет-обозревателе"
058="&Заменить IP"
059="&Настроить ..."
060="&Найти"
061="&Обновить"
062="&Список"
063="&Текст"
064="&Резервное копирование"
065="&Очистить кэш DNS"
066="&Служба DNS клиента"
067="&Открыть папку Hosts..."
068="В Проводнике &Windows"
069="В Командной строке"
070="&Поверх всех окон"
071="Использовать табуляцию"
072="Автоматически добавлять другой домен"
073="&IP по умолчанию  127.0.0.1"
074="&IP по умолчанию  0.0.0.0"
075="&Параметры разрешений ..."
076="&Использовать локальный DNS или кэш"
077="&Использовать DNS ( nslookup )"
078="&www.machineip.com"
079="Автоматически очищать кэш DNS"
080="&Только для чтения"
081="&Защита от записи"
082="&Изменить шрифт"
083="&По умолчанию"
084="&Выбрать"
085="&Открыть файл конфигурации"
086="&Восстановить параметры по умолчанию"
087="&Пожертвовать"
088="&Домашняя страница"
089="&Поддержка"
090="&О программе"
091="Найти:"
092="Заменить:"
093="OK"
094="Отмена"
095="Замена завершена."
096="%count% IP заменено."
097="* Оригинальный файл Hosts *"
098="Файл"
099="Размер"
100="Восстановить копию"
101="Создать копию"
102="Удалить копию"
103="Вы уверены, что хотите восстановить резервную копию?"
104="Ошибка резервного копирования!"
105="Резервная копия успешно восстановлена."
106="Не удается создать резервную копию!"
107="Вы уверены, что хотите удалить резервную копию?"
108="-"
109="&Служба не найдена"
110="&Включить службу"
111="&Отключить службу"
112="&Запустить службу"
113="&Остановить службу"
114="&Перезапустить службу"
115="Операция успешно завершена."
116="Выбор DNS"
117="DNS для разрешения домена"
118="Вы хотите сохранить изменения?"
119="Не удалось создать файл!"
120="Не удалось открыть файл."
121="Вы уверены, что хотите удалить все комментарии?"
122="Вы уверены, что хотите удалить пустые строки?"
123="Вы уверены, что хотите удалить неправильные строки?"
124="Вы уверены, что хотите удалить одинаковые строки?"
125="Вы уверены, что хотите удалить все?"
126="Разрешение - подождите..."
127="Ошибка разрешения!"
128="Разрешение завершено"
129="Boomer"

[Language_Simplified Chinese（简体中文）]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0804,2052"
001="保存更改"
002="解析标记和畅通的域名"
003="查找域名"
004="域名名称"
005="示例:www.facebook.com"
006="解析域名并添加到列表"
007="添加或编辑条目"
008="删除所选条目"
009="IP 地址"
010="注释"
011="作为表或文本查看"
012="启用"
013="IP 地址"
014="域名名称"
015="注释"
016="请稍候..."
017="就绪"
018="数据更改"
019="文件(&F)"
020="编辑(&E)"
021="视图(&V)"
022="工具(&T)"
023="选项(&O)"
024="帮助(&H)"
025="新建(&N)"
026="打开(&O)..."
027="保存(&S)"
028="另存为(&A)..."
029="导入列表(&I)"
030="导出列表(&E)"
031="打开 Hosts(&O)"
032="文件属性(&F)"
033="退出(&X)"
034="阻止(&B)"
035="解析(&R)"
036="启用(&E)"
037="禁用(&D)"
038="全选(&A)"
039="反向选择(&I)"
040="选择(&S)..."
041="启用项目(&E)"
042="禁用项目(&D)"
043="阻止项目(&B)"
044="无阻止项目(&U)"
045="删除(&D)"
046="删除(&D)"
047="注释(&C)"
048="空白行(&E)"
049="不正确的行(&I)"
050="重复域名(&D)"
051="所有行(&A)"
052="复制(&C)"
053="输入(&E)"
054="IP"
055="域名名称(&D)"
056="注释(&C)"
057="使用浏览器启动(&L)"
058="替换 IP(&R)"
059="自定义选择..."
060="查找(&F)"
061="刷新(&R)"
062="列表视图(&L)"
063="文本视图(&T)"
064="备份管理器(&B)"
065="刷新 DNS 缓存(&F)"
066="DNS 客户端服务(&D)"
067="打开 Hosts 文件夹(&O)..."
068="在 Windows 资源管理器(&W)"
069="在命令提示符窗口(&C)"
070="始终在顶部(&A)"
071="使用 Tab 字符(&T)"
072="自动添加其他域名(&O)"
073="默认 IP 127.0.0.1"
074="默认 0.0.0.0"
075="解析选项..."
076="使用本地 DNS 或缓存(&U)"
077="使用 DNS (nslookup)(&U)"
078="www.machineip.com"
079="自动刷新 DNS 缓存(&F)"
080="只读(&R)"
081="写保护(&W)"
082="更改字体(&C)"
083="默认字体(&D)"
084="选择字体(&S)"
085="打开配置文件(&O)"
086="设置默认选项(&S)"
087="捐赠(&D)"
088="主页(&H)"
089="联系我们(&C)"
090="关于"
091="查找:"
092="替换:"
093="确定"
094="取消"
095="替换完成。"
096="%count% IP 地址更改。"
097="* 原始 Hosts 文件 *"
098="文件"
099="大小"
100="还原备份"
101="创建备份"
102="删除备份"
103="你确定要恢复备份吗?"
104="备份失败!"
105="备份恢复成功。"
106="无法创建备份!"
107="您确定您要删除备份吗?"
108="-"
109="服务未找到(&S)"
110="启用服务(&E)"
111="禁用服务(&D)"
112="启动服务(&S)"
113="停止服务(&S)"
114="重新启动服务(&R)"
115="操作成功完成。"
116="选择 DNS"
117="DNS 域名解析"
118="你想保存更改吗?"
119="无法创建文件!"
120="无法打开文件。"
121="您确定您要删除所有注释吗?"
122="你确定你要删除空行吗?"
123="你确定你要删除不正确的行吗?"
124="您确定您要删除相同域名吗?"
125="你确定你要删除所有吗?"
126="解析 - 请稍候..."
127="解析错误!"
128="解析完成"
129="BlueLife"

[Language_Japanese]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0411,1041"
001="変更を保存"
002="マークされ、ブロックされていないドメイン名を解決"
003="ドメイン名を検索"
004="ドメイン名"
005="例:www.facebook.com"
006="ドメイン名を解決し、リストへ追加"
007="エントリを追加または編集"
008="選択したエントリを削除"
009="IP アドレス"
010="コメント"
011="表またはテキストとして表示"
012="使用可能"
013="IP アドレス"
014="ドメイン名"
015="コメント"
016="しばらくお待ちください ..."
017="準備中"
018="データは変更された"
019="ファイル"
020="変更"
021="表示"
022="ツール"
023="オプション"
024="ヘルプ"
025="新規作成"
026="開く..."
027="上書き保存"
028="名前をつけて保存..."
029="リストを入力"
030="リストを出力"
031="Hostsを開く"
032="プロパティ"
033="終了"
034="ブロック"
035="解決"
036="有効化"
037="無効化"
038="すべてを選択"
039="選択を反転"
040="選択 ..."
041="有効化されたアイテム"
042="無効化されたアイテム"
043="ブロックされたアイテム"
044="ブロックされていないアイテム"
045="削除"
046="削除 ..."
047="コメント"
048="空のライン"
049="誤ったライン"
050="重複したドメイン"
051="すべてのライン"
052="コピー"
053="項目"
054="IPアドレス"
055="ドメイン名"
056="コメント"
057="ブラウザで開く"
058="IPアドレスを置換する"
059="カスタム選択"
060="検索"
061="更新"
062="リスト形式"
063="テキスト形式"
064="バックアップマネージャー"
065="DNSキャッシュのフラッシュ"
066="DNSクライアントサービス"
067="Hostsがあるフォルダを開く..."
068="Windowsエクスプローラで"
069="コマンド・プロンプトで"
070="常に最前列に表示"
071="タブ文字を使用する"
072="自動的に他のドメインを追加する"
073="初期値 &IP 127.0.0.1"
074="初期値 &IP 0.0.0.0"
075="解決オプション ..."
076="ローカルDNSまたはキャッシュを使用する"
077="DNSを使用する ( nslookupコマンド )"
078="&www.machineip.com"
079="自動的にDNSキャッシュをフラッシュ"
080="読み取りのみ"
081="書き込み禁止"
082="フォントを変更"
083="初期のフォント"
084="フォントを選択"
085="構成ファイルを開く"
086="設定を元に戻す"
087="寄付"
088="ホームページ"
089="連絡"
090="その他"
091="検索:"
092="置換:"
093="完了"
094="キャンセル"
095="置換完了。"
096="%count% IPを置換しました。"
097="* 元のhostsファイル *"
098="ファイル"
099="サイズ"
100="バックアップから復元"
101="ブックアップを作成"
102="バックアップを削除"
103="バックアップから復元してもよろしいですか？"
104="バックアップが失敗しました!"
105="バックアップを正常に復元しました."
106="バックアップが作成できません!"
107="バックアップを削除してもよろしいですか？"
108="-"
109="サービスが見つかりません！"
110="サービスを有効にする"
111="サービスを無効にする"
112="サービスを開始する"
113="サービスを停止する"
114="サービスを再起動する"
115="操作が正常に完了しました"
116="DNSを選択"
117="ドメイン解決のためのDNS"
118="変更を保存しますか？"
119="ファイルを作成できません。"
120="ファイルを開くことができません。"
121="すべてのコメントを削除してもよろしいですか？"
122="空のラインを削除してもよろしいですか？"
123="誤ったラインを削除してもよろしいですか？"
124="重複したドメイン名を削除してもよろしいですか？"
125="すべてを削除してもよろしいですか？"
126="解決中 - しばらくお待ちください..."
127="解決中 エラー!"
128="解決中 完了"
129="BlueLife"

[Language_Vietnamese - Tiếng Việt]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="042a,1066"
001="Lưu thay đổi"
002="Xử lí mục đánh dấu và không chặn tên miền"
003="Tìm tên miền"
004="Tên miền"
005="Ví dụ:www.facebook.com"
006="Xử lí tên miền và thêm nó vào danh sách"
007="Thêm hoặc chỉnh sửa mục"
008="Xóa mục chọn"
009="Địa chỉ IP"
010="Chú thích"
011="Hiển thị dạng bảng danh sách hoặc văn bản"
012="Kích hoạt"
013="Địa chỉ IP"
014="Tên miền"
015="Chú thích"
016="Xin chờ ..."
017="Sẵn sàng"
018="Dữ liệu đã thay đổi"
019="Tập tin"
020="Chỉnh sửa"
021="Hiển thị"
022="Công cụ"
023="Tùy chọn"
024="Trợ giúp"
025="Mới"
026="Mở..."
027="Lưu"
028="Lưu vào..."
029="Nhập từ danh sách"
030="Xuất vào danh sách"
031="Mở tập tin Host"
032="Thuộc tính tập tin"
033="Thoát"
034="Chặn"
035="Xử lí"
036="Kích hoạt"
037="Vô hiệu hóa"
038="Chọn Tất cả"
039="Đảo ngược chọn"
040="Chọn ..."
041="Mục kích hoạt"
042="Mục vô hiệu hóa"
043="Mục chặn"
044="Mục không chặn"
045="Xóa"
046="Xóa ..."
047="Chú thích"
048="Dòng trống"
049="Dòng không đúng"
050="Tên miền trùng lặp"
051="Tất cả dòng"
052="Sao chép"
053="Mục"
054="&IP"
055="Tên miền"
056="Chú thích"
057="Tải bằng trình duyệt"
058="Thay thế IP"
059="Chọn tùy chỉnh..."
060="Tìm"
061="Làm mới"
062="Dạng danh sách"
063="Dạng văn bản"
064="Quản li1Sao lưu"
065="Xóa bộ nhớ tạm Dns"
066="Dịch vụ bộ đệm DNS"
067="Mở thư mục Hosts..."
068="Trong Windows Explorer"
069="Trong Command Prompt"
070="Luôn ở trên"
071="Dùng bảng kí tự"
072="Tự động thêm tên miền khác"
073="IP mặc định 127.0.0.1"
074="IP mặc định 0.0.0.0"
075="Tùy chọn xử lí..."
076="Dùng Local DNS hoặc Bộ nhờ tạm"
077="Dùng DNS ( nslookup )"
078="&www.machineip.com"
079="Tự động lấy bộ nhớ tạm DNS"
080="Chỉ đọc"
081="Chống ghi"
082="Đổi phông chữ"
083="Phông chữ mặc định"
084="Chọn phông chữ"
085="Mở tập tin cấu hình"
086="Mặc định Tùy chọn"
087="Đóng góp"
088="Trang chủ"
089="Liên hệ"
090="Thông tin"
091="Tìm:"
092="Thay thế:"
093="Đồng ý"
094="Hủy bỏ"
095="Thay thế hoàn tất."
096="%count% địa chỉ IP đã thay thế."
097="* Tập tin Hosts gốc *"
098="Tập tin"
099="Kích cỡ"
100="Phục hồi Sao lưu"
101="Tạo Sao lưu"
102="Xóa Sao lưu"
103="Có phải bạn muốn phục hồi sao lưu này?"
104="Sao lưu thất bại!"
105="Sao lưu đã phục hồi thành công."
106="Không thể tạo sao lưu!"
107="Có phải bạn muốn xóa sao lưu?"
108="-"
109="Dịch vụ không tìm thấy"
110="Kích hoạt dịch vụ"
111="Vô hiệu hóa dịch vụ"
112="Bắt đầu dịch vụ"
113="Dừng dịch vụ"
114="Khởi động lại dịch vụ"
115="Tác vụ đã hoàn tất."
116="Chọn DNS"
117="DNS để xử lí tên miền"
118="Bạn có muốn lưu thay đổi?"
119="Không thể tạo tập tin!"
120="Không thể mở tập tin!"
121="Có phải bạn muốn xóa tất cả chú thích?"
122="Có phải bạn muốn xóa dòng trống?"
123="Có phải bạn muốn xóa dòng không đúng?"
124="Có phải bạn muốn xóa tên miền trùng lặp?"
125="Có phải bạn muốn xóa tất cả?"
126="Đang xử lí - Xin chờ..."
127="Xử lí bị lỗi!"
128="Xử lí hoàn tất"
129="Phạm Tuấn Khanh"

[Language_Persian]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0429,1065"
001="ذخیره تغییرات"
002="حل مشکلات انتخاب شده ها و آزاد کردن نام دامنه"
003="جستجوی نام دامنه"
004="نام دامنه"
005="بعنوان مثال :www.facebook.com"
006="حل مشکلات دامنه و افزودن به لیست"
007="افزودن یا ویرایش ورودی"
008="حذف ورودیهای انتخاب شده"
009="IP آدرس"
010="توضیحات"
011="نمایش بصورت جدول یا متن"
012="فعال شده"
013="IP آدرس"
014="نام دامنه"
015="توضیحات"
016="...لطفا صبر نمایید"
017="آماده به کار"
018="اطلاعات تغییر کرد"
019="فایل"
020="ویرایش"
021="نما"
022="ابزارها"
023="تنظیمات"
024="راهنما"
025="جدید"
026="...گشودن"
027="ذخیره"
028="...ذخیره به اسم"
029="وارد کردن لیست"
030="خروجی از لیست"
031="گسترش میزبان"
032="خصوصیات فایل"
033="خروج"
034="مسدود کردن"
035="حل مشکلات"
036="فعال کردن"
037="غیرفعال کردن"
038="انتخاب همه"
039="معکوس کردن انتخاب"
040="...انتخاب"
041="آیتمهای فعال شده"
042="آیتمهای غیر فعال شده"
043="آیتمهای مسدود شده"
044="آیتمهای آزاد شده"
045="حذف"
046="...حذف"
047="توضیحات"
048="خالی کردن خطوط"
049="خطوط نادرست"
050="نام دامنه های تکراری"
051="همه خطوط"
052="کپی"
053="مدخل"
054="&IP"
055="نام دامنه"
056="توضیح"
057="راه اندازی با مرورگر"
058="IP جایگزینی"
059="...انتخاب سفارشی"
060="جستجو"
061="دوباره سازی"
062="نمایش لیست"
063="نمایش متن"
064="مدیریت پشتیبان"
065="Dns پاک کردن حافظه"
066="کلاینت &DNS سرویس"
067="...گشودن فولدر میزبان"
068="در اکسپلور ویندوز"
069="در خط فرمان"
070="همیشه در بالاترین سطح"
071="Tab استفاده از کاراکتر"
072="افزودن خودکار دامنه دیگر"
073="127.0.0.1 پیش فرض &IP"
074="0.0.0.0 پیش فرض &IP"
075="...تنظیمات برطرف سازی مشکلات"
076="محلی DNS بکار بردن حافظه یا"
077="( nslookup ) DNS بکار بردن"
078="&www.machineip.com"
079="DNS خالی کردن خودکار حافظه"
080="فقط خواندنی"
081="محافظت در برابر نوشتن"
082="تغییر فونت"
083="فونت پیش فرض"
084="انتخاب فونت"
085="گشودن فایل پیکربندی"
086="تنظیمات پیش فرض"
087="همکاری با ما"
088="وب سایت"
089="ارتباط با ما"
090="درباره"
091="جستجو :"
092="تعویض :"
093="تایید"
094="انصراف"
095=".اتمام جایگزینی"
096="IP تعویض آدرس %count%"
097="* فایل اصلی میزبان *"
098="فایل"
099="اندازه"
100="بازگردانی پشتیبان"
101="ایجاد پشتیبان"
102="حذف پشتیبان"
103="آیا شما از بازگردانی پشتیبان مطمئن میباشید؟"
104="!پشتیبان گیری ناموفق"
105=".پشتیبان با موفقیت بازگردانی شد"
106="!پشتیبان گیری انجام نشد"
107="آیا شما از حذف پشتیبان مطمئن میباشید؟"
108="-"
109="سرویس یافت نشد"
110="سرویس فعال"
111="سرویس غیرفعال"
112="شروع سرویس"
113="توقف سرویس"
114="ریست سرویس"
115=".عملیات با موفقیت انجام شد"
116="DNS انتخاب"
117="DNS در حال حل مشکل دامنه برای "
118="آیا شما مایل به ذخیره تغییرات میباشید؟"
119="!قادر به ایجاد فایل نمیباشد"
120=".قادر به گشودن فایل نمیباشد"
121="آیا شما از حذف همه توضیحات مطمئن میباشید؟"
122="آیا شما از حذف همه خطوط خالی مطمئن میباشید؟"
123="آیا شما از حذف خطوط نادرست مطمئن میباشید؟"
124="آیا شما از حذف نامهای دامنه همسان مطمئن میباشید؟"
125="آیا شما از حذف همه مطمئن میباشید؟"
126="...برطرف سازی - لطفا صبر نمایید"
127="!رفع مشکالات"
128="پایان برطرف سازی مشکلات"
129="A.M Milani (MilanSoft)"

[Language_Polish]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0415,1045"
001="Zapisz zmiany"
002="Przekonwertuj zaznaczone i odblokowane nazwy domen"
003="Znajdź nazwę domeny"
004="Nazwa domeny"
005="Przykład:www.facebook.com"
006="Przekonwertuj nazwę domeny i dodaj do listy"
007="Dodaj lub edytuj wpis"
008="Usuń wybrane wpisy"
009="Adresy IP"
010="Opis"
011="Widok tabeli lub tekstu"
012="Wł./Wył."
013="Adresy IP"
014="Nazwa domeny"
015="Opis"
016="Proszę czekać ..."
017="Gotowy"
018="Dane zostały zmienione"
019="&Plik"
020="&Edytuj"
021="&Widok"
022="&Narzędzia"
023="&Opcje"
024="&Pomoc"
025="&Nowy"
026="&Otwórz..."
027="&Zapisz"
028="Zapisz &jako..."
029="&Zaimportuj listę"
030="&Wyeksportuj listę"
031="&Otwórz plik Hosts"
032="&Właściwości pliku"
033="Zamknij"
034="&Zablokuj"
035="&Przekonwertuj"
036="&Włącz"
037="&Wyłącz"
038="&Wybierz wszystko"
039="&Odwróć zaznaczenie"
040="&Wybierz ..."
041="&Aktywne obiekty"
042="&Nieaktywne obiekty"
043="&Zablokowane obiekty"
044="&Odblokowane obiekty"
045="&Usuń"
046="&Usuń ..."
047="&Opis"
048="&Puste Linie"
049="&Błędne Linie"
050="&Zdublowane nazwy domen"
051="&Wszystkie linie"
052="&Kopiuj"
053="&Wpis"
054="&IP"
055="&Nazwa domeny"
056="&Opis"
057="&Otwórz w przeglądarce"
058="&Zastąp IP"
059="&Dostosuj wybór ..."
060="&Znajdź"
061="&Odśwież"
062="&Widok listy"
063="&Widok tekstu"
064="&Menedżer kopii"
065="&Usuń pamięć podręczną DNS"
066="&Usługa Klient DNS"
067="&Otwórz folder z plikiem Hosts..."
068="W &Eksploratorze Windows"
069="W &Wierszu poleceń"
070="&Zawsze na wierzchu"
071="Użyj &stylu zakładki"
072="Auto-dodawanie &innych domen"
073="Domyślny &IP 127.0.0.1"
074="Domyślny &IP 0.0.0.0"
075="&Opcje konwertowania ..."
076="&Użyj lokalnego DNS lub pamięci podręcznej"
077="&Użyj DNS ( nslookup )"
078="&www.machineip.com"
079="Auto-usuwanie pamięci podręcznej DNS"
080="&Tylko do odczytu"
081="&Chroniony przed zapisem"
082="&Zmień czcionkę"
083="&Domyślna czcionka"
084="&Wybierz czcionkę"
085="&Otwórz plik konfiguracyjny"
086="&Ustaw opcje domyślne"
087="&Wesprzyj autorów"
088="&Strona domowa"
089="&Kontakt"
090="&O programie"
091="Znajdź:"
092="Zastąp:"
093="OK"
094="Anuluj"
095="Zastępowanie zakończone."
096="Zastąpionych adresów IP %count% ."
097="* Oryginalny Plik Hosts *"
098="Plik"
099="Rozmiar"
100="Przywróć kopię"
101="Utwórz kopię"
102="Usuń kopię"
103="Czy na pewno chcesz przywrócić kopię?"
104="Przywracanie zakończone!"
105="Kopia została pomyślnie przywrócona."
106="Nie można utworzyć kopii!"
107="Czy na pewno chcesz usunąć kopię?"
108="-"
109="&Nie odnaleziono usługi"
110="&Włącz usługę"
111="&Wyłącz usługę"
112="&Uruchom usługę"
113="&Zatrzymaj usługę"
114="&Zrestartuj usługę"
115="Operacja została pomyślnie zakończona."
116="Wybierz DNS"
117="Konwertowanie adresu DNS na nazwę domeny"
118="Czy chcesz zapisać zmiany?"
119="Nie można utworzyć pliku!"
120="Nie można otworzyć pliku."
121="Czy na pewno chcesz usunąć wszystkie opisy?"
122="Czy na pewno chcesz usunąć puste linie?"
123="Czy na pewno chcesz usunąć błędne linie?"
124="Czy na pewno chcesz usunąć takie same nazwy domen?"
125="Czy na pewno chcesz usunąć wszystko?"
126="Konwertowanie - Proszę czekać..."
127="Błąd konwertowania!"
128="Konwertowanie zakończone"
129="Andrzej Mazurkiewicz"

[Language_Greek - Ελληνικά]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0408,1032"
001="Αποθήκευση αλλαγών"
002="Επίλυση τσεκαρισμένων και μη αποκλεισμένων ονομάτων τομέων"
003="Εύρεση ονόματος τομέα"
004="Όνομα τομέα"
005="Δείγμα: www.facebook.com"
006="Επίλυση ονόματος τομέα και προσθήκη του στη λίστα"
007="Προσθήκη ή επεξεργασία καταχώρησης"
008="Διαγραφή επιλεγμένων καταχωρήσεων"
009="Διεύθυνση IP"
010="Σχόλιο"
011="Προβολή σαν πίνακας ή κείμενο"
012="Ενεργό"
013="Διεύθυνση IP"
014="Όνομα τομέα"
015="Σχόλιο"
016="Παρακαλώ περιμένετε..."
017="Έτοιμο"
018="Τα δεδομένα άλλαξαν"
019="&Αρχείο"
020="&Επεξεργασία"
021="Π&ροβολή"
022="Ερ&γαλεία"
023="Επι&λογές"
024="&Βοήθεια"
025="Νέ&ο"
026="Ά&νοιγμα..."
027="&Αποθήκευση"
028="Απο&θήκευση ως..."
029="Ει&σαγωγή λίστας"
030="Εξα&γωγή λίστας"
031="Άνοιγμα &Ηosts"
032="&Ιδιότητες αρχείου"
033="Έ&ξοδος"
034="Απο&κλεισμός"
035="Επίλ&υση"
036="Ενε&ργοποίηση"
037="Α&πενεργοποίηση"
038="Επιλ&ογή όλων"
039="Αντιστρο&φή επιλογής"
040="Επι&λογή..."
041="Ενε&ργοποιημένα στοιχεία"
042="Α&πενεργοποιημένα στοιχεία"
043="Απο&κλεισμένα στοιχεία"
044="&Μη αποκλεισμένα στοιχεία"
045="&Διαγραφή"
046="Δια&γραφή..."
047="&Σχόλια"
048="&Κενές γραμμές"
049="&Εσφαλμένες γραμμές"
050="&Διπλότυπα ονόματα τομέων"
051="Ό&λες οι γραμμές"
052="Αν&τιγραφή"
053="&Καταχώρηση"
054="&ΙP"
055="Όν&ομα τομέα"
056="&Σχόλιο"
057="Εκκί&νηση με τον περιηγητή"
058="Αντικατάσταση &ΙP"
059="&Προσαρμοσμένη επιλογή..."
060="&Εύρεση"
061="Α&νανέωση"
062="Προβολή &λίστας"
063="Προβολή &κειμένου"
064="&Διαχείριση αντιγράφων ασφαλείας"
065="&Εκκαθάριση προσωρινής μνήμης DNS"
066="&Υπηρεσία προγράμματος-πελάτη DNS"
067="Ά&νοιγμα φακέλου Hosts..."
068="Στην &Εξερεύνηση των Windows"
069="Στη &Γραμμή εντολών"
070="&Πάντα στην κορυφή"
071="&Χρήση χαρακτήρα Tab"
072="Αυτόματη προσθήκη άλλου &Τομέα"
073="Προεπιλεγμένη &ΙΡ 127.0.0.1"
074="Προεπιλεγμένη Ι&Ρ 0.0.0.0"
075="Επι&λογές επίλυσης..."
076="Χρήση &τοπικού DNS ή προσωρινής μνήμης"
077="&Χρήση DNS ( nslookup )"
078="&www.machineip.com"
079="Αυτόμ. εκκα&θάριση προσωρινής μνήμης DNS"
080="&Μόνο για ανάγνωση"
081="Με πρ&οστασία εγγραφής"
082="Αλλαγή &γραμματοσειράς"
083="&Προεπιλεγμένη γραμματοσειρά"
084="Επι&λογή γραμματοσειράς"
085="Ά&νοιγμα αρχείου παραμέτρων"
086="&Επαναφορά προεπιλογών"
087="&Δωρεά"
088="&Ιστοσελίδα"
089="&Επικοινωνία"
090="&Περί..."
091="Εύρεση:"
092="Αντικ/ση:"
093="Εντάξει"
094="Άκυρο"
095="Η αντικατάσταση ολοκληρώθηκε."
096="Αντικαταστάθηκαν %count% διευθύνσεις IP."
097="* Αρχικό Αρχείο Hosts *"
098="Αρχείο"
099="Μέγεθος"
100="Επαναφορά αντιγράφου"
101="Δημιουργία αντιγράφου"
102="Διαγραφή αντιγράφου"
103="Είστε βέβαιος ότι θέλετε την επαναφορά του αντιγράφου ασφαλείας;"
104="Αποτυχία δημιουργίας αντιγράφου ασφαλείας!"
105="Η επαναφορά του αντιγράφου ασφαλείας ολοκληρώθηκε με επιτυχία."
106="Δεν ήταν δυνατή η δημιουργία αντιγράφου ασφαλείας!"
107="Είστε βέβαιος ότι θέλετε τη διαγραφή του αντιγράφου ασφαλείας;"
108="-"
109="Η υπηρεσία δεν βρέθηκε"
110="Ε&νεργοποίηση υπηρεσίας"
111="Απε&νεργοποίηση υπηρεσίας"
112="&Εκκίνηση υπηρεσίας"
113="&Διακοπή υπηρεσίας"
114="Ε&πανεκκίνηση υπηρεσίας"
115="Η λειτουργία ολοκληρώθηκε με επιτυχία."
116="Επιλέξτε DNS"
117="DNS για επίλυση του Τομέα"
118="Θέλετε να αποθηκεύσετε τις αλλαγές;"
119="Δεν είναι δυνατή η δημιουργία του αρχείου!"
120="Δεν είναι δυνατό το άνοιγμα του αρχείου."
121="Είστε βέβαιος ότι θέλετε να διαγράψετε όλα τα σχόλια;"
122="Είστε βέβαιος ότι θέλετε να διαγράψετε τις κενές γραμμές;"
123="Είστε βέβαιος ότι θέλετε να διαγράψετε τις εσφαλμένες γραμμές;"
124="Είστε βέβαιος ότι θέλετε να διαγράψετε τα όμοια ονόματα τομέα;"
125="Είστε βέβαιος ότι θέλετε να τα διαγράψετε όλα;"
126="Επίλυση - Παρακαλώ περιμένετε..."
127="Σφάλμα επίλυσης!"
128="Η επίλυση ολοκληρώθηκε"
129=" geogeo  (www.geogeo.gr)"

[Language_Italiano]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0410,1040"
001="Salva Cambiamenti"
002="Risolvi i nomi dei domini selezionati e sbloccati"
003="Trova il nome del dominio"
004="Nome del Dominio"
005="Esempio:www.facebook.com"
006="Risolvi il nome del Dominio e aggingi nella lista"
007="Aggiungi o Modifica inserimento"
008="Cancella inserimento selezionato"
009="Indirizzo IP"
010="Commento"
011="Visualizza come tabella o testo"
012="Abilitato"
013="Indirizzo IP"
014="Nome del Dominio"
015="Commento"
016="Prego Attendere ..."
017="Pronto"
018="Dato Cambiato"
019="&File"
020="&Modifica"
021="&Visualizza"
022="&Strumenti"
023="&Opzioni"
024="&Aiuto"
025="&Nuovo"
026="&Apri..."
027="&Salva"
028="Salva &Come..."
029="&Importa Lista"
030="&Esporta Lista"
031="&Apri Hosts"
032="&Proprietà del File"
033="E&sci"
034="&Blocca"
035="&Resolvi"
036="&Abilita"
037="&Disabilita"
038="&Seleziona Tutto"
039="&Inverti Selezione"
040="&Seleziona ..."
041="&Abilita Elemento"
042="&Disabilita Elemento"
043="&Blocca Elemento"
044="&Sblocca Elemento"
045="&Cancella"
046="&Cancella ..."
047="&Commenti"
048="&Linee Vuota"
049="&Linee Incorrette"
050="&Duplica i Nomi dei Domini"
051="&Tutte le Linee"
052="&Copia"
053="&Accesso"
054="&IP"
055="&Nome Dominio"
056="&Commento"
057="&Lanciare Con Browser"
058="&Sostituisci IP"
059="&Selezione Personalizzata ..."
060="&Trova"
061="&Aggiorna"
062="&Visualizza Lista"
063="&Visualizza Testo"
064="&Backup Manager"
065="&Pulisci Dns Cache"
066="&DNS Client Service"
067="&Apri Cartella Hosts..."
068="In &Windows Explorer"
069="In &Command Prompt"
070="&Sempre Visibile"
071="Usa &Caratteri Tab"
072="Auto Aggiungi &Altri Domini"
073="Predefinito &IP 127.0.0.1"
074="Predefinito &IP 0.0.0.0"
075="&Risolvi Opzioni ..."
076="&Usa DNS Locale O Cache"
077="&Usa DNS ( nslookup )"
078="&www.machineip.com"
079="Auto &Pulisci DNS Cache"
080="&Solo Lettura"
081="&Protezione Scrittura"
082="&Cambia Carattere"
083="&Carattere Predefinito"
084="&Seleziona Carattere"
085="&Apri il File di Configurazione"
086="&Imposta le Opzioni Predefinite"
087="&Donazione"
088="&Pagina Iniziale"
089="&Contatti"
090="&Circa"
091="Trova:"
092="Sostituisci:"
093="OK"
094="Cancella"
095="Sostituzione Terminata."
096="%count% Indirizzi IP Sostituiti."
097="* File Hosts Originale *"
098="File"
099="Dimensione"
100="Ripristina Backup"
101="Crea Backup"
102="Cancella Backup"
103="Sei Sicuro di Voler Ripristinare il Backup?"
104="Backup Fallito!"
105="Backup ripristinato con Successo."
106="Il Backup non può essere creato!"
107="Sei sicuro di Voler Cancellare il backup?"
108="-"
109="&Servizio Non Trovato"
110="&Abilita Servizio"
111="&Disabilita Servizio"
112="&Avvio Servizio"
113="&Ferma Servizio"
114="&Riavvia Servizio"
115="L'Oprazione si è conclusa con successo."
116="Seleziona DNS"
117="DNS per Risoluzione Dominio"
118="Vuoi Salvare Le Modifiche?"
119="Impossibile creare il file!"
120="Impossibile Aprire il file."
121="Sei sicuro di voler cancellare tutti i commenti?"
122="Sei sicuro di voler cancellare le linee vuote?"
123="Sei sicuro di voler cancellare le linee inesatte?"
124="Sei sicuro di voler cancellare i nomi dell stesso dominio?"
125="Sei sicuro di voler cancellare tutto?"
126="Sto risolvendo - Prego Attendere..."
127="Errore di risoluzione!"
128="Termine Risoluzione"
129="ItalianMan"

[Language_Armenian - Հայերեն]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="042b,1067"
001="Պահպանել փոփոխությունները"
002="Разрешить отмеченные и неблокированные доменные имена"
003="Գտնել դոմենային անունը"
004="Դոմենային անունը"
005="Օրինակ` www.rsload.net"
006="Թույլատրել դոմենային անունը և ավելացնել ցուցակւմ"
007="Ավելացնել կամ խմբագրել գրառումը"
008="Ջնջել նշված գրառումները"
009="IP հասցեն"
010="Նշումներ"
011="Դիտել տեքստի տեսքով"
012="Կարգավիճակ"
013="IP հասցե"
014="Դոմենային անուն"
015="Նշումներ"
016="Սպասեք ..."
017="Պատրաստ է"
018="Փոփոխման ժամանակը"
019="&Ֆայլ"
020="&Խմբագրում"
021="&Տեսք"
022="&Գործիքներ"
023="&Կարգաբերումներ"
024="&Տեղեկություն"
025="&Ստեղծել"
026="&Բացել..."
027="&Պահպանել"
028="Պահպանել ինչպես..."
029="&Մուտքագրել ցուցակ"
030="&Արտահանել ցուցակ"
031="&Բացել Hosts-ը"
032="&Ֆայլի հատկությունը"
033="Ելք"
034="&Արգելափակել"
035="&Թույլատրել"
036="&Միացնել"
037="&Անջատել"
038="&Ընտրել բոլորը"
039="&Հակադարձ ընտրություն"
040="&Ընտրել ..."
041="&Միացված տարրերը"
042="&Անջատված տարրերը"
043="&Արգելափակված տարրերը"
044="&Թույլատրված տարրերը"
045="&Ջնջել"
046="&Ջնջել ..."
047="&Նշումներ"
048="&Դատարկ տողեր"
049="&Սխալ տողեր"
050="&Դոմենային անունների կրկնօրինակ"
051="&Բոլոր տողերը"
052="&Պատճենել"
053="&Գրառում"
054="&IP"
055="&Դոմենային անունը"
056="&Նշումներ"
057="&Բացել ինտերնետ բրոուզերում"
058="&Փոխել IP"
059="&Կարգավորել ..."
060="&Փնտրել"
061="&Թարմացնել"
062="&Ցուցակ"
063="&Տեքստ"
064="&Ռեզերվային պատճենում"
065="&Մաքրել DNS քեշը"
066="&DNS կլիենտի սերվիը"
067="&Բացել Hosts-ի պանակը..."
068="&Windows-ի ուղեկցում"
069="Հրամանների տողում"
070="&Բոլոր պատուհաններից վեր"
071="Օգտագործել տաբուլյացիան"
072="Ավտոմատ ավելացնել այլ դոմեյն"
073="&IP լռելյայն  127.0.0.1"
074="&IP լռելյայն  0.0.0.0"
075="&Թույլատրել պարամետրերը ..."
076="&Օգտագործել լոկալ DNS կամ քեշը"
077="&Օգտագործել DNS ( nslookup )"
078="&www.machineip.com"
079="Ավտոմատ մաքրել DNS-ի քեշը"
080="&Միայն կարդալու համար"
081="&Պաշտպանություն գրառումներից"
082="&Փոխել տառաչափը"
083="&Լռելյայն"
084="&Ընտրել"
085="&Բացել կարգաբերումների ֆայլը"
086="&Վերակագնել լռելյայն պարամերտերը"
087="&Նվիրատվություն"
088="&Գլխավոր Էջ"
089="&Աջակցություն"
090="&Ծրագրի մասին"
091="Որոնել:"
092="Փոխարինել:"
093="OK"
094="Չեղյալ"
095="Փոփոխումը ավարտվեց"
096="%count% IP փոխարինվեց"
097="* օրիգինալ ֆայլ Hosts *"
098="Ֆայլ"
099="Չափ"
100="Վերականգնել պատճեն"
101="Ստեղծել պատճե"
102="Ջնջել պատճե"
103="Դուք վստահ եք, որ ցանկցանում եք վերակակնգել ռեզերվային կրկնօրինակը?"
104="Ռեզերվային պատճենման սխալ!"
105="Ռեզերվային պատճենումը վերականգնված է"
106="Ռեզերվային պատճենումը չի հաջողվում!"
107="Դուք վստահ եք, որ ռեզերվային կրկնօրինակը ցանկանում եք ջնջել?"
108="-"
109="&Սերվիսը չի գտնվել"
110="&Միացնել սերվիսը"
111="&Անջատել սերվիսը"
112="&Սերվիսի մեկնարկ"
113="&Սերվիսի կասեցում"
114="&Սերվիսի վերաբեռնավորում"
115="Գործընթացը հաջողությամբ ավարտված է"
116="DNS ընտրություն"
117="Դոմենի հաստատման DNS"
118="Դուք ցանկանում եք պահպանել փոփոխությունները?"
119="Ֆայլ ստեղծեշ չստացվեց!"
120="Ֆայլը բացել չստացվեց"
121="Դուք վստահ եք, որ ցանկանում եք ջնջել լրիվ նշումները?"
122="Դուք վստահ եք, որ ցանկանում եք ջնջել դատարկ տողերը?"
123="Դուք վստահ եք, որ ցանկանում եք ջնջել սխալ տողերը?"
124="Դուք վստահ եք, որ ցանկանում եք ջնջել մեկական տողերը?"
125="Դուք վստահ եք, որ ցանկանում եք լրիվ ջնջել?"
126="Թույլատրում - սպասեք..."
127="Թույլատրման սխալ!"
128="Թոյլտվությունը ավարտված է"
129="Egho"

[Language_Korean (대한민국)]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0412,1042"
001="바뀐 내용 저장"
002="표시되고 차단 안된 도메인 이름 확인"
003="도메인 이름 찾기"
004="도메인 이름"
005="예: www.facebook.com"
006="도메인 이름 확인하고 목록에 추가"
007="항목 추가/편집"
008="선택한 항목 삭제"
009="IP 주소"
010="설명"
011="테이블이나 텍스트로 보기"
012="사용함"
013="IP 주소"
014="도메인 이름"
015="설명"
016="잠시 기다리세요..."
017="준비"
018="데이터 바뀜"
019="파일(&F)"
020="편집(&E)"
021="보기(&V)"
022="도구(&T)"
023="옵션(&O)"
024="도움말(&H)"
025="새로 만들기(&N)"
026="열기(&O)..."
027="저장(&S)"
028="다른 이름으로 저장(&A)..."
029="목록 가져오기(&I)"
030="목록 내보내기(&E)"
031="호스트 열기(&O)"
032="파일 속성(&F)"
033="끝내기(&X)"
034="차단(&B)"
035="확인(&R)"
036="사용함(&E)"
037="사용 안함(&D)"
038="모두 선택(&S)"
039="선택 반전(&I)"
040="선택(&S)..."
041="사용하는 항목(&E)"
042="사용 안하는 항목(&D)"
043="차단된 항목(&B)"
044="차단 안된 항목(&U)"
045="삭제(&D)"
046="삭제(&D)..."
047="설명(&C)"
048="빈 줄(&E)"
049="잘못된 줄(ㅡ)(&I)"
050="도메인 이름 복제(&D)"
051="모든 줄(&A)"
052="복사(&C)"
053="항목(&E)"
054="IP(&I)"
055="도메인 이름(&D)"
056="설명(&C)"
057="브라우저 시작(&L)"
058="IP 교체(&R)"
059="사용자 지정 선택(&C)..."
060="찾기(&F)"
061="새로 고침(&R)"
062="목록으로 보기(&L)"
063="텍스트로 보기(&T)"
064="백업 관리자(&B)"
065="DNS 캐시 비우기(&F)"
066="DNS 클라이언트 서비스(&D)"
067="호스트 폴더 열기(&O)..."
068="Windows 탐색기에(&W)"
069="명령 프롬프트에(&C)"
070="항상 맨 위에 위치(&A)"
071="탭 문자 사용(&T)"
072="기타 도메인 자동 추가(&O)"
073="기본 IP(&I) : 127.0.0.1"
074="기본 IP(&I) : 0.0.0.0"
075="확인 옵션(&R)..."
076="로컬 DNS 또는 캐시 사용(&U)"
077="DNS 사용(&U) ( nslookup )"
078="&www.machineip.com"
079="DNS 캐시 자동으로 비우기(&F)"
080="읽기 전용(&R)"
081="쓰기 금지(&W)"
082="글꼴 바꾸기(&C)"
083="기본 글꼴(&D)"
084="글꼴 선택(&S)"
085="구성 파일 열기(&O)"
086="기본 옵션 설정(&S)"
087="기부(&D)"
088="홈페이지(&H)"
089="연락처(&C)"
090="정보(&A)"
091="찾기:"
092="교체:"
093="확인"
094="취소"
095="교체 마침"
096="%count% 개 IP 주소가 교체됐습니다."
097="* 원본 호스트 파일 *"
098="파일"
099="크기"
100="백업 복원"
101="백업 만들기"
102="백업 삭제"
103="백업을 복원할까요?"
104="백업 실패!"
105="백업이 잘 복원됐습니다."
106="백업을 만들 수 없습니다!"
107="백업을 삭제할까요?"
108="-"
109="서비스를 찾을 수 없습(&S)"
110="서비스 사용함(&E)"
111="서비스 사용 안함(&D)"
112="서비스 시작(&S)"
113="서비스 멈춤(&S)"
114="서비스 다시 시작(&R)"
115="작업이 잘 완료됐습니다."
116="DNS 선택"
117="도메인 확인용 DNS"
118="바뀐 내용을 저장할까요?"
119="파일을 만들 수 없습니다!"
120="파일을 열 수 없습니다."
121="모든 설명을 삭제할까요?"
122="빈 줄(ㅡ)을 삭제할까요?"
123="잘못된 줄(ㅡ)을 삭제할까요?"
124="같은 도메인 이름을 삭제할까요?"
125="모두 삭제할까요?"
126="확인하는 중, 잠시 기다리세요..."
127="확인 오류!"
128="확인 마침"
129="4Li"

[Language_Traditional Chinese（繁體中文）]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0404,1028"
001="儲存變更"
002="解析標記和暢通的功能變數名稱"
003="尋查網域名稱"
004="網域名稱"
005="範例:www.facebook.com"
006="解析網域名稱並增加到名單"
007="增加或編輯項目"
008="刪除選擇項目"
009="IP位址"
010="備註"
011="查看資料表或本文"
012="開啟"
013="IP位址"
014="網域名稱"
015="備註"
016="請稍候..."
017="就緒"
018="資料變更"
019="檔案(&amp;F)"
020="編輯(&amp;E)"
021="檢視(&amp;V)"
022="工具(&amp;T)"
023="選項(&amp;O)"
024="說明(&amp;H)"
025="新檔(&amp;N)"
026="開啟(&amp;O)..."
027="儲存(&amp;S)"
028="另存新檔(&amp;A)..."
029="匯入清單(&amp;I)"
030="匯出清單(&amp;E)"
031="開啟Hosts(&amp;O)"
032="檔案屬性(&amp;F)"
033="退出(&amp;X)"
034="阻擋(&amp;B)"
035="解析(&amp;R)"
036="啟用(&amp;E)"
037="停用(&amp;D)"
038="全選(&amp;A)"
039="反選(&amp;I)"
040="選擇(&amp;S)..."
041="啟用項目(&amp;E)"
042="停用項目(&amp;D)"
043="阻擋項目(&amp;B)"
044="無阻擋項目(&amp;U)"
045="刪除(&amp;D)"
046="刪除...(&amp;D)"
047="備註(&amp;C)"
048="空行(&amp;E)"
049="不正確的行(&amp;I)"
050="重複網域名稱(&amp;D)"
051="全部行(&amp;A)"
052="複製(&amp;C)"
053="輸入(&amp;E)"
054="IP"
055="網域名稱(&amp;D)"
056="備註(&amp;C)"
057="開啟流覽器(&amp;L)"
058="取代 IP(&amp;R)"
059="自訂選擇..."
060="尋找(&amp;F)"
061="更新(&amp;R)"
062="清單檢視(&amp;L)"
063="文本檢視(&amp;T)"
064="備份管理(&amp;B)"
065="更新 DNS 暫存(&amp;F)"
066="DNS 用戶端服務(&amp;D)"
067="開啟 Hosts 資料夾(&amp;O)..."
068="在 Windows 資源管理器(&amp;W)"
069="在命令提示視窗(&amp;C)"
070="總在前面(&amp;A)"
071="使用 Tab 字元(&amp;T)"
072="自動增加或其他網域名稱(&amp;O)"
073="預設 IP 127.0.0.1"
074="預設 0.0.0.0"
075="解析選項..."
076="使用本地 DNS 或暫存(&amp;U)"
077="使用 DNS (nslookup)(&amp;U)"
078="www.machineip.com"
079="自動更新 DNS 暫存(&amp;F)"
080="唯讀(&amp;R)"
081="寫入保護(&amp;W)"
082="變更字體(&amp;C)"
083="預設字體(&amp;D)"
084="選擇字體(&amp;S)"
085="開啟設定檔(&amp;O)"
086="設置預設選項(&amp;S)"
087="讚助(&amp;D)"
088="主頁(&amp;H)"
089="聯繫我們(&amp;C)"
090="關於"
091="尋查:"
092="取代:"
093="確定"
094="取消"
095="取代完成."
096="%count% IP 位址取代."
097="* 原始 Hosts 檔 *"
098="檔案"
099="大小"
100="還原備份"
101="建立備份"
102="刪除備份"
103="確定復原備份?"
104="備份失敗!"
105="備份復原成功."
106="無法建立備份!"
107="確定刪除備份?"
108="-"
109="服務未找到(&amp;S)"
110="啟用服務(&amp;E)"
111="停用服務(&amp;D)"
112="啟動服務(&amp;S)"
113="停止服務(&amp;S)"
114="重新啟動服務(&amp;R)"
115="操作順利完成."
116="選擇 DNS"
117="DNS 網域名稱解析"
118="儲存更改?"
119="無法建立文件?"
120="無法開啟文件?"
121="確定刪除所有備註?"
122="確定刪除空行?"
123="確定刪除不正確的行?"
124="確定刪除相同網域名稱?"
125="確定刪除全部?"
126="解析 - 請稍候..."
127="解析錯誤!"
128="解析完成"
129="似水無痕（繁化）"

[Language_Ukrainian - Українська]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0422,1058"
001="Зберегти зміни"
002="Дозволити позначені і неблоковані доменні імена"
003="Знайти доменне ім'я"
004="Доменне ім'я"
005="Приклад: www.facebook.com"
006="Дозволити доменне ім'я і додати всписок"
007="Додати або редагувати запис"
008="Видалити вибрані записи"
009="Адрес IP"
010="Коментар"
011="Перегляд у вигляді тексту"
012="Увімкнено"
013="Адрес IP"
014="Доменне ім'я"
015="Коментар"
016="Зачекайте ..."
017="Готово"
018="Дата зміни"
019="&Файл"
020="&Редагування"
021="&Вигляд"
022="&Інструменти"
023="&Параметри"
024="&Довідка"
025="&Створити"
026="&Відкрити ..."
027="&Зберегти"
028="Зберегти як..."
029="&Імпортувати список"
030="&Експортувати список"
031="&Відкрити Hosts"
032="&Властивості файлу"
033="Вихід"
034="&Заблокувати"
035="&Дозволити"
036="&Увімкнути"
037="&Відключити"
038="&Вибрати все"
039="&Зворотній вибір"
040="&Вибрати ..."
041="&Увімкнені елементи"
042="&Відключені елементи"
043="&Заблоковані елементи"
044="&Незаблоковані елементи"
045="&Видалити"
046="&Видалити ..."
047="&Коментарі"
048="&Порожні рядки"
049="&Неправильні рядки"
050="&Дублікати доменних імен"
051="&Усі рядки"
052="&Копіювати"
053="&Запис"
054="&IP"
055="&Доменне ім'я"
056="&Коментар"
057="&Відкрити в браузері"
058="&Замінити IP"
059="&Налаштувати ..."
060="&Знайти"
061="&Оновити"
062="&Список"
063="&Текст"
064="&Резервне копіювання"
065="&Очистити кеш DNS"
066="&Служба DNS клієнта"
067="&Відкрити теку Hosts..."
068="В Провіднику &Windows"
069="В Командному рядку"
070="&Поверх всіх вікон"
071="Використовувати табуляцію"
072="Автоматично додавати інший домен"
073="&IP за умовчанням 127.0.0.1"
074="&IP за умовчанням 0.0.0.0"
075="&Параметри розширень ..."
076="&Використовувати локальний DNS абокеш"
077="&Використовувати DNS ( nslookup )"
078="&www.machineip.com"
079="Автоматично очищувати кеш DNS"
080="&Тільки для зчитування"
081="&Захист від запису"
082="&Змінити шрифт"
083="&Шрифт за умовчанням"
084="&Вибрати"
085="&Відкрити файл конфігурації"
086="&Відновити параметри за умовчанням"
087="&Пожертвувати"
088="&Домашня сторінка"
089="&Підтримка"
090="&Про програму"
091="Знайти:"
092="Замінити:"
093="OK"
094="Відміна"
095="Заміна завершена"
096="%count% IP адресу замінено"
097="* Оригінальний файл Hosts *"
098="Файл"
099="Розмір"
100="Відновити копію"
101="Створити копію"
102="Видалити копію"
103="Ви впевнені, що хочете відновити резервну копію?"
104="Помилка резервного копіювання!"
105="Резервна копія успішно відновлена."
106="Не вдається створити резервну копію!"
107="Ви впевнені, що хочете видалити резервну копію?"
108="-"
109="&Служба не знайдена"
110="&Увімкнути службу"
111="&Відключити службу"
112="&Запустити службу"
113="&Зупинити службу"
114="&Перезапустити службу"
115="Операція успішно завершена."
116="Вибір DNS"
117="DNS для дозволу домена"
118="Ви хочете зберегти зміни?"
119="Не вдалось створити файл!"
120="Не вдалось відкрити файл."
121="Ви впевнені, що хочете видалити всі коментарі?"
122="Ви впевнені, що хочете видалити порожні рядки?"
123="Ви впевнені, що хочете видалити неправильні рядки?"
124="Ви впевнені, що хочете видалити одинакові рядки?"
125="Ви впевнені, що хочете видалити всі?"
126="Надається дозвіл - зачекайте..."
127="Не дозволено!"
128="Дозвіл"
129="Volodymyr Knyshuk"

[Language_Hungarian]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="040e,1038"
001="Módosítások mentése"
002="Kijelölt és a nem blokkolt domain-ok kezelése"
003="Domain név keresése"
004="Domain név"
005="Minta:www.facebook.com"
006="Resolve domain name and add in to the list"
007="Bejegyzés hozzáadása vagy szerkesztése"
008="Kijelölt bejegyzések törlése"
009="IP cím"
010="Megjegyzés"
011="Tábla vagy szövegkénti nézet"
012="Engedélyezés"
013="IP cím"
014="Domain név"
015="Megjegyzés"
016="Várjon ..."
017="Kész"
018="Adat megváltozott"
019="&Fájl"
020="&Szerkesztés"
021="&Nézet"
022="&Eszközök"
023="&Beállítások"
024="&Súgó"
025="&Új"
026="&Megnyitás..."
027="&Mentés"
028="Mentés &másként."
029="&Lista Importálása"
030="&Lista Exportálása"
031="&Kiszolgálók megnyitása"
032="&Fájl jellemzők"
033="Ki&lépés"
034="&Blokkolás"
035="&Megoldás"
036="&Engedélyezés"
037="&Tiltás"
038="&Összes kijelölése"
039="&Kijelölés megfordítása"
040="&Kijelölés ..."
041="&Engedélyezett Tételek "
042="&Tiltott Tételek"
043="&Blokkolt Tételek"
044="&Feloldott Tételek"
045="&Törlés"
046="&Törlés ..."
047="&Megjegyzések"
048="&Üres sorok"
049="&Helytelen sorok"
050="&Ismétlődő Domain nevek"
051="&Összes sor"
052="&Másolás"
053="&Belépés"
054="&IP"
055="&Domain név"
056="&Megjegyzés"
057="&Futtatás böngészővel"
058="&IP csere"
059="&Egyéni kijelölés ..."
060="&Keresés"
061="&Frissítés"
062="&Lista nézet"
063="&Szöveg nézet"
064="&Mentés kezelő"
065="&Flush Dns Gyorsítótár töltése"
066="&DNS Ügyfél kiszolgáltó"
067="&Hosts mappa megnyitása..."
068="&Windows Explorer-ben"
069="&Parancssorban"
070="&Minden felett"
071="&Tabulátor karakter használata"
072="&Másik Domain auto.hozzáadása"
073="Alapértelmezett &IP 127.0.0.1"
074="Alapértelmezett &IP 0.0.0.0"
075="&Opciók feloldása ..."
076="&Helyi DNS Vagy a gyorsítótár használata"
077="&DNS használata ( nslookup )"
078="&www.machineip.com"
079="Auto.&Flush DNS gyorsítótár"
080="&Csak olvasásra"
081="&Írásvédett"
082="&Betűtípus csere"
083="&Alapértelmezett betűtípus"
084="&Betűtípus kiválasztása"
085="&Konfigurációs fájl megnyitása"
086="&Alapértelmezett beállítások megadása"
087="&Adomány"
088="&Weblap"
089="&Kapcsolat"
090="&Névjegy"
091="Keresés:"
092="Csere:"
093="OK"
094="Mégse"
095="Cserélve."
096="%count% IP cím cserélve."
097="* Eredeti host fájl *"
098="Fájl"
099="Méret"
100="Másolat visszaállítása"
101="Másolat létrehozása"
102="Másolat törlése"
103="Valóban visszaállítja a biztonsági másolatot?"
104="Biztonsági mentés siketelen!"
105="Biztonsági mentés visszaállítása sikerült."
106="Biztonsági mentést nem lehet létrehozni!"
107="Valóban törli a Biztonsági mentést?"
108="-"
109="&Szolgáltatás nem található"
110="&Szolgáltatás engedélyezése"
111="&Szolgáltatás letiltása"
112="&Szolgáltatás indítása"
113="&Szolgáltatás leállítása"
114="&Szolgáltatás újraindítása"
115="A művelet sikeresen befejeződött."
116="DNS kiválasztása"
117="DNS a Domain-hez folyamatban"
118="Elmenti a változtatásokat?"
119="Fájlt nem lehet létrehozni!"
120="Fájlt nem lehet megnyitni."
121="Biztos benne, hogy törli az összes hozzászólást?"
122="Valóban töröli az üres sorok?"
123="Valóban töröli a hibás sorokat?"
124="Valóban töröli az azonos domain neveket?"
125="Biztos benne, hogy törli az összeset?"
126="Folyamatban - Várjon..."
127="Megoldási hiba!"
128="Megoldva"
129="LaMoLa"

[Language_French - Français]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="040c,1036"
001="Sauvegarder Les Changements"
002="Résoudre les noms de domaine marqués et non bloqués"
003="Trouver nom de domaine"
004="Nom de domaine""
005="Exemple:www.facebook.com"
006="Résoudre le nom de domaine et ajouter à la liste"
007="Ajouter ou modifier l'entrée"
008="Supprimer les entrées sélectionnées"
009="Adresse IP"
010="Commentaire"
011="Afficher en tableau ou texte"
012="Activé"
013="Adresse IP"
014="Nom de domaine"
015="Commentaire"
016="S'il vous plaît Attendez ..."
017="Prêt"
018="Données modifiées"
019="&Fichier"
020="&Editer"
021="&Afficher"
022="&Outils"
023="&Options"
024="&Aide"
025="&Nouveau"
026="&Ouvrir..."
027="&Enregistrer"
028="Enregistrer &Sous..."
029="&Importer Liste"
030="&Exporter Liste"
031="&Ouvrir Hosts"
032="&Propriétés du fichier"
033="Q&uitter"
034="&Bloquage"
035="&Résoudre"
036="&Activé"
037="&Désactivé"
038="&Sélectionner Tout"
039="&Inverser Sélection"
040="&Sélectionner ..."
041="&Eléments Activer"
042="&Eléments Désactiver"
043="&Eléments Bloqués"
044="&Eléments Débloqués"
045="&Supprimer"
046="&Supprimer ..."
047="&Commentaires"
048="&Lignes Vides"
049="&Lignes incorrectes"
050="&Dupliquer les Noms de Domaine"
051="&Toutes les Lignes"
052="&Copier"
053="&Entrée"
054="&IP"
055="&Nom De Domaine"
056="&Commentaire"
057="&Lancement Avec Navigateur"
058="&Remplacer IP"
059="&Sélection personnalisée ..."
060="&Trouver"
061="&Rafraîchir"
062="&Afficher liste"
063="&Afficher texte"
064="&Gestionnaire De Sauvegarde"
065="&Neyyoyer Cache Dns"
066="&DNS Client Service"
067="&Ouvrir Dossier Hosts..."
068="Dans &Windows Explorer"
069="Dans &Invite de Commandes"
070="&Toujours sur le dessus"
071="Utiliser &Caractères de tabulation"
072="Ajouter Automatiquement &Autre Domaine"
073="Défaut &IP 127.0.0.1"
074="Défaut &IP 0.0.0.0"
075="&Options de Résoudre ..."
076="&Utiliser DNS local ou Cache"
077="&Utiliser DNS ( nslookup )"
078="&www.machineip.com"
079="Automatiquement &Nettoyer Cache DNS"
080="&Lecture-Seulement"
081="&Protégé en écriture"
082="&Changer la Police"
083="&Police par défaut"
084="&Sélectionner Police"
085="&Ouvrir le fichier de configuration"
086="&Définir les options par défaut"
087="&Faire un don"
088="&Page d'Accueil"
089="&Contact"
090="&A propos de"
091="Trouver:"
092="Remplacer:"
093="OK"
094="Annuler"
095="Remplacer finis."
096="%count% Adresse IP est remplacée."
097="* Fichier Hosts Original *"
098="Fichier"
099="Taille"
100="Restaurer Sauvegarde"
101="Créer Sauvegarde"
102="Supprimer Sauvegarde"
103="Etes-vous sûr que vous voulez restaurer la sauvegarde?"
104="Échec de la sauvegarde!"
105="Sauvegarde restaurée avec succès."
106="Sauvegarde n'a pas pu être créé!"
107="Etes-vous sûr que vous voulez supprimer la sauvegarde?"
108="-"
109="&Service Non Trouvé"
110="&Activer le service"
111="&Désactiver le Service"
112="&Démarrer le Service"
113="&Stop Service"
114="&Redémarrer le Service"
115="L'opération s'est terminée avec succès."
116="Sélectionner DNS"
117="Résolution DNS pour Domaine"
118="Voulez-vous enregistrer les modifications?"
119="Impossible de créer le fichier!"
120="Impossible d'ouvrir le fichier."
121="Etes-vous sûr que vous voulez supprimer tous les commentaires?"
122="Etes-vous sûr que vous voulez supprimer les lignes vides?"
123="Etes-vous sûr que vous voulez supprimer les lignes erronées?"
124="Êtes-vous sûr de vouloir supprimer mêmes noms de domaine?"
125="Etes-vous sûr que vous voulez tous les supprimer?"
126="Résoulution - S'il vous plaît Attendez..."
127="Erreur de résolution!"
128="Résolution terminée"
129="Largo"

[Language_Indonesian - Bahasa Indonesia]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0421,1057"
001="Simpan Perubahan"
002="Menentukan nama domain yang ditandai dan diblokir"
003="Cari nama domain"
004="Nama Domain"
005="Contoh: www.facebook.com"
006="Menentukan nama domain dan tambahkan ke dalam daftar"
007="Menambah atau mengedit entri"
008="Hapus entri yang dipilih"
009="Alamat IP"
010="Komentar"
011="Lihat sebagai tabel atau teks"
012="Diaktifkan"
013="Alamat IP"
014="Nama Domain"
015="Komentar"
016="Tunggu Sebentar ..."
017="Siap"
018="Data diubah"
019="&File"
020="&Edit"
021="&Tampilan"
022="&Alat"
023="&Opsi"
024="&Bantuan"
025="&Baru"
026="&Buka..."
027="&Simpan"
028="Simpan &Sebagai..."
029="&Impor Daftar"
030="&Ekspor Daftar"
031="&Buka File Hosts"
032="&Properti File"
033="K&eluar"
034="&Blokir"
035="&Menyelesaikan"
036="&Aktifkan"
037="&Matikan"
038="&Pilih Semua"
039="&Hapus Pilihan"
040="&Pilih ..."
041="&Item Diaktifkan"
042="&Item Dimatikan"
043="&Item Diblokir"
044="&Item Yg Dibuka"
045="&Hapus"
046="&Hapus ..."
047="&Komentar"
048="&Jalur kosong"
049="&Jalur tidak benar"
050="&Nama Domain Yg Duplikat"
051="&Semua Jalur"
052="&Salin"
053="&Entri"
054="&IP"
055="&Nama Domain"
056="&Komentar"
057="&Luncurkan Dengan Peramban"
058="&Ganti IP"
059="&Pemilihan Kostum ..."
060="&Cari"
061="&Segarkan"
062="&Tampilan Daftar"
063="&Tampilan Teks"
064="&Pengelola Cadangan"
065="&Kosongkan Tembolok DNS"
066="&Layanan Klien DNS"
067="&Buka Folder File Hosts..."
068="Di &Penjelajah Windows"
069="Di &Prompt Perintah"
070="&Selalu Di Atas"
071="Gunakan &Karakter Tab"
072="Tambahkan Otomatis &Domain Lainnya"
073="IP &Bawaan 127.0.0.1"
074="IP &Bawaan 0.0.0.0"
075="&Opsi Penyelesaian..."
076="&Gunakan DNS Lokal Atau Tembolok"
077="&Gunakan DNS ( nslookup )"
078="&www.machineip.com"
079="Otomatis &Kosongkan Tembolok DNS"
080="&Baca-Saja"
081="&Menulis Dilindungi"
082="&Ganti Huruf"
083="&Huruf Bawaan"
084="&Pilih Huruf"
085="&Buka File Konfigurasi"
086="&Atur Opsi Bawaan"
087="&Donasi"
088="&Beranda"
089="&Hubungi"
090="&Tentang"
091="Cari:"
092="Ganti:"
093="Oke"
094="Batal"
095="Mengganti selesai."
096="%count% Alamat IP Diganti."
097="* File Hosts Asli *"
098="File"
099="Ukuran"
100="Pulihkan Cadangan"
101="Buat Cadangan"
102="Hapus Cadangan"
103="Apakah Anda yakin ingin memulihkan cadangan?"
104="Pencadangan gagal!"
105="Pencadangan dipulihkan dengan sukses."
106="Pencadangan tidak dapat dibuat!"
107="Apakah Anda yakin ingin menghapus cadangan?"
108="-"
109="&Layanan Tidak Ditemukan"
110="&Aktifkan Layanan"
111="&Matikan Layanan"
112="&Mulai Layanan"
113="&Hentikan Layanan"
114="&Mulai Ulang Layanan"
115="Operasi berhasil diselesaikan."
116="Pilih DNS"
117="DNS Untuk Menentukan Domain"
118="Apakah Anda ingin menyimpan perubahan?"
119="Tidak dapat membuat file!"
120="Tidak dapat membuka file."
121="Apakah Anda yakin ingin menghapus semua komentar?"
122="Apakah Anda yakin ingin menghapus jalur kosong?"
123="Apakah Anda yakin ingin menghapus jalur yang tidak benar?"
124="Apakah Anda yakin ingin menghapus nama domain yang sama?"
125="Apakah Anda yakin ingin menghapus semuanya?"
126="Menyelesaikan - Harap Tunggu ..."
127="Kesalahan Penyelesaian!"
128="Penyelesaian "
129="Hiday Mlico"
